[StuffSwapper.StuffSwapper]
Item[0]=Botpack.ImpactHammer
Item[1]=Botpack.Enforcer
Item[2]=none
Item[3]=none
Item[4]=none
Item[5]=none
Item[6]=none
Item[7]=none
Item[8]=none
Item[9]=none
Item[10]=Botpack.UT_Biorifle
Item[11]=Botpack.ShockRifle
Item[12]=Botpack.PulseGun
Item[13]=MoreAmmo.CARRifle
Item[14]=Botpack.Minigun2
Item[15]=EMShotGunV1.Shotgun
Item[16]=Botpack.UT_Eightball
Item[17]=Botpack.SniperRifle
Item[18]=Botpack.WarheadLauncher
Item[19]=Botpack.ChainSaw
Item[20]=Botpack.BioAmmo
Item[21]=Botpack.ShockCore
Item[22]=Botpack.PAmmo
Item[23]=MoreAmmo.CARifleClip500
Item[24]=Botpack.Miniammo
Item[25]=EMShotgunV1.ShotgunAmmo
Item[26]=Botpack.RocketPack
Item[27]=Botpack.BulletBox
Item[28]=Botpack.RifleShell
Item[29]=Botpack.Miniammo
Item[30]=none
Item[31]=none
Item[32]=none
Item[33]=none
Item[34]=none
Item[35]=none
Item[36]=none
Item[37]=none
Item[38]=none

[StuffSwapper.StuffSwapperConfigsPage]
CurrentConfig=0
ConfigName[0]=Config 0
ConfigName[1]=Config 1
ConfigName[2]=Config 2
ConfigName[3]=Config 3
ConfigName[4]=Config 4
ConfigName[5]=Config 5
ConfigName[6]=Config 6
ConfigName[7]=Config 7
ConfigName[8]=Config 8
ConfigName[9]=Config 9
A_Item[0]=none
A_Item[1]=none
A_Item[2]=none
A_Item[3]=none
A_Item[4]=none
A_Item[5]=none
A_Item[6]=none
A_Item[7]=none
A_Item[8]=none
A_Item[9]=none
A_Item[10]=none
A_Item[11]=none
A_Item[12]=none
A_Item[13]=none
A_Item[14]=none
A_Item[15]=none
A_Item[16]=none
A_Item[17]=none
A_Item[18]=none
A_Item[19]=none
A_Item[20]=none
A_Item[21]=none
A_Item[22]=none
A_Item[23]=none
A_Item[24]=none
A_Item[25]=none
A_Item[26]=none
A_Item[27]=none
A_Item[28]=none
A_Item[29]=none
A_Item[30]=none
A_Item[31]=none
A_Item[32]=none
A_Item[33]=none
A_Item[34]=none
A_Item[35]=none
A_Item[36]=none
A_Item[37]=none
A_Item[38]=none
B_Item[0]=none
B_Item[1]=none
B_Item[2]=none
B_Item[3]=none
B_Item[4]=none
B_Item[5]=none
B_Item[6]=none
B_Item[7]=none
B_Item[8]=none
B_Item[9]=none
B_Item[10]=none
B_Item[11]=none
B_Item[12]=none
B_Item[13]=none
B_Item[14]=none
B_Item[15]=none
B_Item[16]=none
B_Item[17]=none
B_Item[18]=none
B_Item[19]=none
B_Item[20]=none
B_Item[21]=none
B_Item[22]=none
B_Item[23]=none
B_Item[24]=none
B_Item[25]=none
B_Item[26]=none
B_Item[27]=none
B_Item[28]=none
B_Item[29]=none
B_Item[30]=none
B_Item[31]=none
B_Item[32]=none
B_Item[33]=none
B_Item[34]=none
B_Item[35]=none
B_Item[36]=none
B_Item[37]=none
B_Item[38]=none
C_Item[0]=none
C_Item[1]=none
C_Item[2]=none
C_Item[3]=none
C_Item[4]=none
C_Item[5]=none
C_Item[6]=none
C_Item[7]=none
C_Item[8]=none
C_Item[9]=none
C_Item[10]=none
C_Item[11]=none
C_Item[12]=none
C_Item[13]=none
C_Item[14]=none
C_Item[15]=none
C_Item[16]=none
C_Item[17]=none
C_Item[18]=none
C_Item[19]=none
C_Item[20]=none
C_Item[21]=none
C_Item[22]=none
C_Item[23]=none
C_Item[24]=none
C_Item[25]=none
C_Item[26]=none
C_Item[27]=none
C_Item[28]=none
C_Item[29]=none
C_Item[30]=none
C_Item[31]=none
C_Item[32]=none
C_Item[33]=none
C_Item[34]=none
C_Item[35]=none
C_Item[36]=none
C_Item[37]=none
C_Item[38]=none
D_Item[0]=none
D_Item[1]=none
D_Item[2]=none
D_Item[3]=none
D_Item[4]=none
D_Item[5]=none
D_Item[6]=none
D_Item[7]=none
D_Item[8]=none
D_Item[9]=none
D_Item[10]=none
D_Item[11]=none
D_Item[12]=none
D_Item[13]=none
D_Item[14]=none
D_Item[15]=none
D_Item[16]=none
D_Item[17]=none
D_Item[18]=none
D_Item[19]=none
D_Item[20]=none
D_Item[21]=none
D_Item[22]=none
D_Item[23]=none
D_Item[24]=none
D_Item[25]=none
D_Item[26]=none
D_Item[27]=none
D_Item[28]=none
D_Item[29]=none
D_Item[30]=none
D_Item[31]=none
D_Item[32]=none
D_Item[33]=none
D_Item[34]=none
D_Item[35]=none
D_Item[36]=none
D_Item[37]=none
D_Item[38]=none
E_Item[0]=none
E_Item[1]=none
E_Item[2]=none
E_Item[3]=none
E_Item[4]=none
E_Item[5]=none
E_Item[6]=none
E_Item[7]=none
E_Item[8]=none
E_Item[9]=none
E_Item[10]=none
E_Item[11]=none
E_Item[12]=none
E_Item[13]=none
E_Item[14]=none
E_Item[15]=none
E_Item[16]=none
E_Item[17]=none
E_Item[18]=none
E_Item[19]=none
E_Item[20]=none
E_Item[21]=none
E_Item[22]=none
E_Item[23]=none
E_Item[24]=none
E_Item[25]=none
E_Item[26]=none
E_Item[27]=none
E_Item[28]=none
E_Item[29]=none
E_Item[30]=none
E_Item[31]=none
E_Item[32]=none
E_Item[33]=none
E_Item[34]=none
E_Item[35]=none
E_Item[36]=none
E_Item[37]=none
E_Item[38]=none
F_Item[0]=none
F_Item[1]=none
F_Item[2]=none
F_Item[3]=none
F_Item[4]=none
F_Item[5]=none
F_Item[6]=none
F_Item[7]=none
F_Item[8]=none
F_Item[9]=none
F_Item[10]=none
F_Item[11]=none
F_Item[12]=none
F_Item[13]=none
F_Item[14]=none
F_Item[15]=none
F_Item[16]=none
F_Item[17]=none
F_Item[18]=none
F_Item[19]=none
F_Item[20]=none
F_Item[21]=none
F_Item[22]=none
F_Item[23]=none
F_Item[24]=none
F_Item[25]=none
F_Item[26]=none
F_Item[27]=none
F_Item[28]=none
F_Item[29]=none
F_Item[30]=none
F_Item[31]=none
F_Item[32]=none
F_Item[33]=none
F_Item[34]=none
F_Item[35]=none
F_Item[36]=none
F_Item[37]=none
F_Item[38]=none
G_Item[0]=none
G_Item[1]=none
G_Item[2]=none
G_Item[3]=none
G_Item[4]=none
G_Item[5]=none
G_Item[6]=none
G_Item[7]=none
G_Item[8]=none
G_Item[9]=none
G_Item[10]=none
G_Item[11]=none
G_Item[12]=none
G_Item[13]=none
G_Item[14]=none
G_Item[15]=none
G_Item[16]=none
G_Item[17]=none
G_Item[18]=none
G_Item[19]=none
G_Item[20]=none
G_Item[21]=none
G_Item[22]=none
G_Item[23]=none
G_Item[24]=none
G_Item[25]=none
G_Item[26]=none
G_Item[27]=none
G_Item[28]=none
G_Item[29]=none
G_Item[30]=none
G_Item[31]=none
G_Item[32]=none
G_Item[33]=none
G_Item[34]=none
G_Item[35]=none
G_Item[36]=none
G_Item[37]=none
G_Item[38]=none
H_Item[0]=none
H_Item[1]=none
H_Item[2]=none
H_Item[3]=none
H_Item[4]=none
H_Item[5]=none
H_Item[6]=none
H_Item[7]=none
H_Item[8]=none
H_Item[9]=none
H_Item[10]=none
H_Item[11]=none
H_Item[12]=none
H_Item[13]=none
H_Item[14]=none
H_Item[15]=none
H_Item[16]=none
H_Item[17]=none
H_Item[18]=none
H_Item[19]=none
H_Item[20]=none
H_Item[21]=none
H_Item[22]=none
H_Item[23]=none
H_Item[24]=none
H_Item[25]=none
H_Item[26]=none
H_Item[27]=none
H_Item[28]=none
H_Item[29]=none
H_Item[30]=none
H_Item[31]=none
H_Item[32]=none
H_Item[33]=none
H_Item[34]=none
H_Item[35]=none
H_Item[36]=none
H_Item[37]=none
H_Item[38]=none
I_Item[0]=none
I_Item[1]=none
I_Item[2]=none
I_Item[3]=none
I_Item[4]=none
I_Item[5]=none
I_Item[6]=none
I_Item[7]=none
I_Item[8]=none
I_Item[9]=none
I_Item[10]=none
I_Item[11]=none
I_Item[12]=none
I_Item[13]=none
I_Item[14]=none
I_Item[15]=none
I_Item[16]=none
I_Item[17]=none
I_Item[18]=none
I_Item[19]=none
I_Item[20]=none
I_Item[21]=none
I_Item[22]=none
I_Item[23]=none
I_Item[24]=none
I_Item[25]=none
I_Item[26]=none
I_Item[27]=none
I_Item[28]=none
I_Item[29]=none
I_Item[30]=none
I_Item[31]=none
I_Item[32]=none
I_Item[33]=none
I_Item[34]=none
I_Item[35]=none
I_Item[36]=none
I_Item[37]=none
I_Item[38]=none
J_Item[0]=none
J_Item[1]=none
J_Item[2]=none
J_Item[3]=none
J_Item[4]=none
J_Item[5]=none
J_Item[6]=none
J_Item[7]=none
J_Item[8]=none
J_Item[9]=none
J_Item[10]=none
J_Item[11]=none
J_Item[12]=none
J_Item[13]=none
J_Item[14]=none
J_Item[15]=none
J_Item[16]=none
J_Item[17]=none
J_Item[18]=none
J_Item[19]=none
J_Item[20]=none
J_Item[21]=none
J_Item[22]=none
J_Item[23]=none
J_Item[24]=none
J_Item[25]=none
J_Item[26]=none
J_Item[27]=none
J_Item[28]=none
J_Item[29]=none
J_Item[30]=none
J_Item[31]=none
J_Item[32]=none
J_Item[33]=none
J_Item[34]=none
J_Item[35]=none
J_Item[36]=none
J_Item[37]=none
J_Item[38]=none

[StuffSwapper.StuffSwapperModsPage]
ExcludedMod[0]=
ExcludedMod[1]=
ExcludedMod[2]=
ExcludedMod[3]=
ExcludedMod[4]=
ExcludedMod[5]=
ExcludedMod[6]=
ExcludedMod[7]=
ExcludedMod[8]=
ExcludedMod[9]=
ExcludedMod[10]=
ExcludedMod[11]=
ExcludedMod[12]=
ExcludedMod[13]=
ExcludedMod[14]=
ExcludedMod[15]=
ExcludedMod[16]=
ExcludedMod[17]=
ExcludedMod[18]=
ExcludedMod[19]=
ExcludedMod[20]=
ExcludedMod[21]=
ExcludedMod[22]=
ExcludedMod[23]=
ExcludedMod[24]=
ExcludedMod[25]=
ExcludedMod[26]=
ExcludedMod[27]=
ExcludedMod[28]=
ExcludedMod[29]=
ExcludedMod[30]=
ExcludedMod[31]=
ExcludedMod[32]=
ExcludedMod[33]=
ExcludedMod[34]=
ExcludedMod[35]=
ExcludedMod[36]=
ExcludedMod[37]=
ExcludedMod[38]=
ExcludedMod[39]=
ExcludedMod[40]=
ExcludedMod[41]=
ExcludedMod[42]=
ExcludedMod[43]=
ExcludedMod[44]=
ExcludedMod[45]=
ExcludedMod[46]=
ExcludedMod[47]=
ExcludedMod[48]=
ExcludedMod[49]=

[StuffSwapper.StuffSwapperPages]
WeaponPageFlag=False
AmmoPageFlag=True
PickupPageFlag=False
StartingPageFlag=False

